.top_main_container {
  float: left;
  width: -webkit-calc(100% - 250px);
  width: calc(100% - 250px);
  margin-bottom: 60px;
  padding-right: 50px;
}

@media screen and (max-width: 767px) {
  .top_main_container {
    width: 100%;
    padding-right: 0;
  }
}

.top_main_container .info_container {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 90px;
}

@media screen and (max-width: 767px) {
  .top_main_container .info_container {
    margin-bottom: 60px;
  }
}

.top_main_container .info_container_title {
  width: 50px;
}

@media screen and (max-width: 767px) {
  .top_main_container .info_container_title {
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.8rem;
    border-bottom: 1px solid #ddd;
  }
}

.top_main_container .info_container_title img {
  width: 24px;
}

@media screen and (max-width: 767px) {
  .top_main_container .info_container_title img {
    display: none;
  }
}

.top_main_container .info_container_inr {
  width: -webkit-calc(100% - 50px);
  width: calc(100% - 50px);
  padding-left: 30px;
}

@media screen and (max-width: 767px) {
  .top_main_container .info_container_inr {
    width: 100%;
    padding-left: 0;
  }
}

.top_main_container .info_container_inr .info_feed {
  margin-bottom: 15px;
}

.top_main_container .info_container_inr .info_feed li {
  overflow: hidden;
  border-bottom: 1px dotted #ddd;
  padding: 10px 0;
}

.top_main_container .info_container_inr .info_feed li:last-child {
  border-bottom: none;
}

.top_main_container .info_container_inr .info_feed li dt {
  float: left;
  width: 140px;
}

@media screen and (max-width: 767px) {
  .top_main_container .info_container_inr .info_feed li dt {
    float: none;
    width: 100%;
  }
}

.top_main_container .info_container_inr .info_feed li dd {
  float: left;
  width: -webkit-calc(100% - 140px);
  width: calc(100% - 140px);
}

@media screen and (max-width: 767px) {
  .top_main_container .info_container_inr .info_feed li dd {
    float: none;
    width: 100%;
  }
}

.top_main_container .info_container_inr .btn_other {
  margin-top: 20px;
}

.top_main_container .info_container_inr .btn_other li a {
  font-size: 1.2rem;
}

.top_main_container .info_container_inr .btn_other .kensa {
  background: url("../../images/common/ico_kensa.svg") left center no-repeat;
  background-size: 20px 20px;
  padding-left: 28px;
}

.top_side_container {
  float: right;
  width: 250px;
}

@media screen and (max-width: 767px) {
  .top_side_container {
    float: none;
    width: 100%;
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 767px) {
  .top_side_container_btn {
    margin-left: -15px;
  }
}

.top_side_container_btn li {
  margin-bottom: 15px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .top_side_container_btn li {
    float: left;
    width: 50%;
    padding-left: 15px;
  }
}

.top_shop_container {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 90px;
}

.top_shop_container_title {
  width: 50px;
}

@media screen and (max-width: 767px) {
  .top_shop_container_title {
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.8rem;
    border-bottom: 1px solid #ddd;
  }
}

.top_shop_container_title img {
  width: 24px;
}

@media screen and (max-width: 767px) {
  .top_shop_container_title img {
    display: none;
  }
}

.top_shop_container_inr {
  width: -webkit-calc(100% - 50px);
  width: calc(100% - 50px);
  padding: 0 0 0 30px;
}

@media screen and (max-width: 767px) {
  .top_shop_container_inr {
    width: 100%;
    padding: 0;
  }
}

.top_shop_container_inr > ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 20px;
  margin-bottom: 25px;
  margin-left: -30px;
}

@media screen and (max-width: 767px) {
  .top_shop_container_inr > ul {
    margin-left: 0;
  }
}

.top_shop_container_inr > ul > li {
  width: -webkit-calc(33.3333% - 30px);
  width: calc(33.3333% - 30px);
  margin-left: 30px;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .top_shop_container_inr > ul > li {
    width: 100%;
    margin-left: 0;
  }
}

.top_shop_container_inr > ul > li .shop_img {
  margin-bottom: 10px;
}

.top_shop_container_inr > ul > li .shop_img img {
  width: 100%;
}

.top_shop_container_inr > ul > li .inr {
  margin: 20px 0;
}

.top_shop_container_inr > ul > li .inr .shop_meta .shop_name {
  text-align: left;
  font-size: 1.6rem;
  margin-bottom: 10px;
}

.top_shop_container_inr > ul > li .inr .shop_place {
  font-size: 1.2rem;
}

.top_shop_container_inr > ul > li .inr .url {
  margin-left: 0;
  margin-bottom: 10px;
}

.top_shop_container_inr > ul > li .inr .url li {
  display: inline-block;
  margin-right: 15px;
  margin-left: 0;
  font-size: 1.2rem;
  width: auto;
}

.top_shop_container_inr > ul > li .inr .url li img {
  width: 16px;
}

.top_shop_container_inr > ul > li .inr .url li a {
  color: #2d405e;
  text-decoration: underline;
}

.top_shop_container_inr > ul > li .inr .shop_ico {
  margin-bottom: 10px;
}

.top_shop_container_inr > ul > li .inr .shop_ico li {
  background: #2d405e;
  color: #fff;
  font-size: 1.1rem;
  padding: 1px 8px;
  float: left;
  margin-right: 5px;
}

.bg_pack {
  background: url("../../images/top/bg_pack.jpg") no-repeat center top fixed;
  background-size: cover;
  height: 280px;
  margin: 0 auto;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .bg_pack {
    display: none;
  }
}
